@charset "utf-8";
/* CSS Document */

.right_bar #WebToLeadForm {
	background:none;
    height:545px;
    padding:0;
	width:521px;
}

.right_bar .audit_visibilite{
	background: url("images/large_form_bg.png") no-repeat scroll 0 0 transparent;
    height: 468px;
    padding: 25px 20px 25px 0;
    width: 521px;
}

.right_bar .audit_visibilite td{
	text-align: right;
	padding-left: 12px;
    width: 237px;
	vertical-align:top;
}

.right_bar .audit_visibilite td #small{
	font-size:11px;
}

.right_bar .audit_visibilite td input[type="text"]{
	background: url("images/mini_formulaire_textbox.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 29px;
    padding: 0 3px 5px 3px;
    text-align: right;
    width: 194px;
}

.right_bar .audit_visibilite td input[type="submit"]{
	background: url("images/mini_formulaire_button.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial black,Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 32px;
    margin-top: 10px;
    padding-right: 40px;
    text-align: right;
    text-transform: uppercase;
    width: 200px;
}

#content_container .main_content .right_bar .content .audit_visibilite td p{
	margin-bottom:0;
}    